Support » Installation » Nach Update und PHP Version von 7.1 auf 7.3 WP_MEMORY_LIMIT Meldung

  • Gelöst haiflosse2

    (@haiflosse2)


    Hallo!
    Ich habe auf Empfehlung vom Dashboard die php Version 7.1 auf 7.3 geändert. Dann bekomme ich auf der Seite folgende Meldung:

    Warning : Use of undefined constant ‚WP_MEMORY_LIMIT‘ – assumed “ WP_MEMORY_LIMIT “ (this will throw an Error in a future version of PHP) in /home/userx/www/home/agoshop/wp-config.php on line 112

    Warning : Use of undefined constant ’64M‘ – assumed “ 64M “ (this will throw an Error in a future version of PHP) in /home/userx/www/home/agoshop/wp-config.php on line 112

    Ich habe inzwischen wieder auf Version 7.1 zurückgestellt, damit die Seite wieder funktioniert.
    Hoffe es kann mir jemand weiterhelfen wie ich den Fehler beheben kann, damit ich auf die PHP Version 7.3 ändern kann.
    Vielen Dank

    WordPress Version: 5.4.2
    Woocommerce Version: 4.2.0
    Theme: Dazzling

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Moderator Bego Mario Garde

    (@pixolin)

    Schau mal, ob du in der wp-config.php die Konstante mit
    define( 'WP_MEMORY_LIMIT', '64M' ); definiert hast und ob du dabei versehentlich typographische Anführungszeichen statt Hochkommas verwendet hast.

    Vielen Dank für die Antwort und den Hinweis.
    Es wurden dort die schrägen Hochkomma ´ verwendet. Ich habe diese in einfache Hochkomma ‚ geändert und danach hat es funktioniert.
    Vielen Dank

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)